/*  web fonts css starts */

@font-face {
    font-family: 'MerriweatherSansRegular';
    src: url('../fonts/MerriweatherSansRegular.eot');
    src: url('../fonts/MerriweatherSansRegular.eot') format('embedded-opentype'),
    url('../fonts/MerriweatherSansRegular.woff2') format('woff2'),
    url('../fonts/MerriweatherSansRegular.woff') format('woff'),
    url('../fonts/MerriweatherSansRegular.ttf') format('truetype'),
    url('../fonts/MerriweatherSansRegular.svg#MerriweatherSansRegular') format('svg');
}



/*  web fonts css ends */


/* ---- Generelized css rules  ---- */

html,
body {
    width: 100%;
    margin: 0;
    padding: 0;
}

body {
    /*font-family: 'MerriweatherSansRegular';*/
    font-family: sans-serif;

    background: url('../images/bg.png') repeat-x scroll 0 0 #FFFFFF;
    color: #666666;
    font-size: 12px;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #000;
    text-decoration: none;
}

.btn:hover,
.btn:focus {
    -webkit-transition: all 1100ms ease;
    -moz-transition: all 1100ms ease;
    -ms-transition: all 1100ms ease;
    -o-transition: all 1100ms ease;
    transition: all 1100ms ease;
}

.form-control:focus {
    box-shadow: none;
}

.p-none {
    padding: 0 !important;
}

.p-t-none {
    padding-top: 0 !important;
}

.p-b-none {
    padding-bottom: 0 !important;
}

.p-r-none {
    padding-right: 0 !important;
}

.p-l-none {
    padding-left: 0 !important;
}

.m-none {
    margin: 0 !important;
}

.m-t-none {
    margin-top: 0 !important;
}

.m-b-none {
    margin-bottom: 0 !important;
}

.m-r-none {
    margin-right: 0 !important;
}

.m-l-none {
    margin-left: 0 !important;
}

.f-bold {
    font-weight: bold;
}

.container {
    max-width: 1030px;
}

.custom-navbar {
    background: transparent;
    border: 0px;
    border-radius: 0;
    margin: 0px;
    z-index: 10;
}

.custom-navbar .navbar-collapse {
    min-height: 147px;
    background: url('../images/header.png') no-repeat top right transparent;
}

.navbar-default .navbar-brand {
    padding-top: 5px;
    padding-left: 18px;
}

.custom-navbar .navbar-nav {
    margin-top: 135px;
}

.custom-navbar .navbar-nav>li {
    float: left;
    margin-right: 12px;
    text-align: center;
    width: 145px;
    border: 1px solid #777777;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #f3f3f3;
    -moz-box-shadow: inset 3px 4px 8px rgba(0, 0, 0, .2);
    -webkit-box-shadow: inset 3px 4px 8px rgba(0, 0, 0, .2);
    box-shadow: inset 3px 4px 8px rgba(0, 0, 0, .2);
}

.custom-navbar .navbar-nav>li:last-child {
    margin-right: 8px;
}

.custom-navbar .navbar-nav>li>a {
    font-size: 14px;
    line-height: 14px;
    padding: 5px 5px;
    font-weight: bold;
    color: #666666;
}

.content-wrapper {
    float: left;
    width: 100%;
    position: relative;
    background: url('../images/content_bg.png') repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #575453;
    margin-top: -14px;
    padding-top: 40px;
    position: relative;
    width: 100%;
}

.flex-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.left-sidebar {
    float: left;
    display: block;
    width: 203px;
    position: relative;
    border-right: 1px solid #ececec;
    padding: 35px 10px 10px;
}

.vertical-menu {
    float: left;
    width: 100%;
    position: relative;
    margin: 10px 0px;
    list-style: none;
    padding: 0 24px 0px 10px;
    display: block;
    margin-top: 10px;
    font-size: 13px;
    font-weight: 500;
    line-height: 21px;
}

.vertical-menu>li {
    float: left;
    width: 100%;
    color: #fff;
    margin-bottom: 4px;
    border: 1px solid #7b0000;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background-color: #a10101;
    -moz-box-shadow: 0 0 4px rgba(147, 3, 3, .36), inset 0 0 10px rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 0 4px rgba(147, 3, 3, .36), inset 0 0 10px rgba(0, 0, 0, .15);
    box-shadow: 0 0 4px rgba(147, 3, 3, .36), inset 0 0 10px rgba(0, 0, 0, .15);
}

.vertical-menu>li>a {
    color: #fff;
    float: left;
    width: 100%;
    font-size: 13px;
    padding: 2px 7px 3px;
}

.vertical-menu>li:hover {
    margin-left: 3px;
}

.vertical-menu>li:hover>a {
    padding-left: 4px;
}
table.default tr td {
    padding: 5px;
}
table.default tr.odd td, table.toptable tr.odd {
    background: none repeat scroll 0 0 #EEEEEE;
}
table.default tr td.period {
    padding:7px 2px;
    font-size: 12px;
}
table.default.m1 tr td.period.m1, table.default.m3 tr td.period.m3, table.default.m6 tr td.period.m6, table.default.m12 tr td.period.m12 {
    color: #666666;
    font-size: 11px;
    font-weight: bold;
}
.tipstable {
    width:95%;
    margin:0 auto;
}
table.tipstable thead tr th, .subtitlerow td {
    padding:8px 0;
    background-color: #a50000;
    background: -moz-linear-gradient(center top, #a50000, #910303) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, center top, center bottom, from(#a50000), to(#910303));
    background: -webkit-linear-gradient(#a50000, #910303);
    background: -moz-linear-gradient(#a50000, #910303);
    background: -o-linear-gradient(#a50000, #910303);
    background: -ms-linear-gradient(#a50000, #910303);
    background: linear-gradient(#a50000, #910303);
    color:#ffffff;
    font-weight:500;
    font-size:13px;
}
.firstrow {
    border-top-left-radius:5px;
}
.lastrow {
    border-top-right-radius:5px;
}
table.toptable tr td {
    padding:3px 0;
}
.subtitlerow td {
    font-size:11px;
}
.titletoptable {
    font-size:13px;
    margin-bottom:5px;
    font-weight:bold;
}

.sidebar-history {
    float: left;
    width: 100%;
    position: relative;
    margin-top: 30px;
}

.side-packages {
    float: left;
    width: 100%;
    position: relative;
}

.side-packages h3 {
    font-size: 16px;
    text-align: center;
    margin: 0px 0px 15px;
    font-weight: bold;
}

.side-packages .plan-package {
    width: 100%;
    margin: 0 0 15px;
}

.side-packages .plan-package .top-wrap {
    font-size: 14px;
    line-height: 14px;
}

.side-packages .plan-package .red-wrap h3.plan-price {
    margin-bottom: 0px;
}

.side-packages .plan-package .gray-wrap .card-wrap {
    padding: 0px 7px;
}

.side-packages .plan-package .gray-wrap .card-wrap img {
    width: 18%;
}

.wrap-title {
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    padding: 4px 5px;
    margin: 0 0 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .75);
    /* drop shadow */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    font-weight: bold;
}

.wrap-title>img {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.red-bg {
    background-color: #a10101;
    -moz-box-shadow: 0 1px 3px rgba(147, 3, 3, .36), inset 0 0 10px rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 1px 3px rgba(147, 3, 3, .36), inset 0 0 10px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 3px rgba(147, 3, 3, .36), inset 0 0 10px rgba(0, 0, 0, .15);
}

.sidebar-table .table>thead>tr>th {
    padding: 0px;
    text-align: center;
    font-weight: 600;
    background: #eeeeee;
    border-bottom: 0px;
    font-size: 12px;
    line-height: 12px;
    vertical-align: middle;
}

.sidebar-table .table>thead>tr>th.large {
    width: 80px;
}

.sidebar-table .table>thead>tr>th.medium {
    width: 25px;
}

.sidebar-table .table>thead>tr>th.small {
    width: 20px;
}

.sidebar-table .table>tbody>tr>td {
    border: 0px;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    vertical-align: middle;
    padding: 5px;
}

.sidebar-table .table>tbody>tr>td:first-child {
    padding: 5px 2px;
}
.si
.sidebar-table .table-striped>tbody>tr:nth-of-type(odd) {
    background: #eee;
}

.text-red {
    color: #E35E43 !important;
}

.right-sidebar {
    float: right;
    display: block;
    width: 192px;
    position: relative;
    border-left: 1px solid #ececec;
    padding: 17px 10px;
}

.testimonial-wrap {
    float: left;
    width: 100%;
    position: relative;
    margin-top: 25px;
}

.testimonial-wrap .comment-box {
    float: left;
    width: 100%;
    position: relative;
    margin-top: 15px;
}

.testimonial-wrap .comment-box .client-name {
    font-size: 15px;
    font-weight: 700;
    height: 31px;
    line-height: 29px;
    margin: 0px;
}

.testimonial-wrap .comment-box .client-name img {
    margin-right: 10px;
}

.testimonial-wrap .comment-box .comment {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 0px;
}

.testimonial-link {
    color: #282829;
    float: left;
    width: 100%;
    display: block;
    font-size: 13px;
    font-weight: 500;
    margin: 15px 0px 20px;
    text-align: center;
    text-decoration: underline;
}

.sidebar-box {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 10px;
}


.sidebar-content {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 0px;
}

.middle-wrapper {
    float: left;
    display: block;
    width: calc(100% - 395px);
    position: relative;
    padding: 0 15px 15px;
}

.middle-page-title {
    color: #666666;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 15px;
}

.page-content {
    line-height: 20px;
    margin-bottom: 15px;
    font-size: 12px;
}

.page-content a {
    color: #E35E43;
}

.page-content strong {
    font-size: 1.12rem;
}

.membership-plan-wrap {
    float: left;
    width: 100%;
    position: relative;
    margin-top: 10px;
}

.membership-plan-wrap .title {
    font-size: 22px;
    margin: 15px 0px;
    font-weight: bold;
}

.membership-plan-wrap .plan-wrapper {
    float: left;
    width: 100%;
    position: relative;
    text-align: center;
    padding: 10px 0px 0px;
    margin-bottom: 20px;
}

.plan-package {
    width: 278px;
    display: inline-block;
    vertical-align: top;
    margin-right: 13px;
}

.plan-package:last-child {
    margin-right: 0px;
}

.plan-package .top-wrap {
    float: left;
    width: 100%;
    background: #292929;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    padding: 4px 10px;
    border-right: 1px solid #292929;
    border-left: 1px solid #292929;
}

.plan-package .red-wrap {
    background: #C50000;
    padding: 5px;
    float: left;
    width: 100%;
    color: #fff;
    border-right: 1px solid #C50000;
    border-left: 1px solid #C50000;
}

.plan-package .red-wrap p.text-underline {
    text-decoration: underline;
    margin: 0 0 3px;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
}

.plan-package .red-wrap h3.plan-price {
    font-size: 44px;
    line-height: 34px;
    color: #fff;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 8px;
    /*-webkit-text-stroke: 1px #292929;*/
    text-shadow: -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}

.plan-package .red-wrap h3.plan-price span.curency {
    display: inline-block;
    vertical-align: top;
    font-size: 22px;
    line-height: 22px;
    margin-left: 5px;
}

.plan-package .red-wrap h3.plan-price span.per-tip {
    font-size: 14px;
    display: block;
    line-height: 14px;
}

.plan-package .gray-wrap {
    background: #EEEEEE;
    color: #000;
    padding: 5px;
    float: left;
    width: 100%;
    border-right: 1px solid #292929;
    border-left: 1px solid #292929;
}

.plan-package .gray-wrap.border-bottom {
    border-bottom: 1px solid #292929;
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .20);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .20);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .20);
}

.plan-package .gray-wrap .btn-wrap {
    float: left;
    width: 100%;
    position: relative;
    text-align: center;
    margin-bottom: 8px;
}

.plan-package .gray-wrap .card-wrap {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 5px;
}

.vip-plan-wrap {
    float: left;
    width: 100%;
    position: relative;
    text-align: center;
}

.vip-plan-wrap .plan-package .gray-wrap {
    padding: 10px 10px;
}

.vip-plan-wrap .plan-package .gray-wrap .payment-title {
    color: #292929;
    font-size: 16px;
    line-height: 16px;
    text-decoration: underline;
    font-weight: bold;
    text-align: left;
}

.vip-plan-wrap .plan-package .gray-wrap .card-wrap {
    padding: 10px 15px 0px;
    text-align: left;
}

.vip-plan-wrap .plan-package .gray-wrap .card-wrap .radio {
    float: left;
    width: 100%;
    margin: 0 0 10px;
}

.vip-plan-wrap .plan-package .gray-wrap .btn-wrap {
    margin-bottom: 35px;
}

.pay-now-btn {
    font-size: 20px;
    line-height: 22px;
    color: #292929;
    font-weight: bold;
    width: 150px;
    height: 36px;
    border: 1px solid #c39763;
    /* stroke */
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background-color: #ffc771;
    /* layer fill content */
    -moz-box-shadow: 1px 2px 3px rgba(189, 149, 104, .34);
    /* drop shadow */
    -webkit-box-shadow: 1px 2px 3px rgba(189, 149, 104, .34);
    /* drop shadow */
    box-shadow: 1px 2px 3px rgba(189, 149, 104, .34);
    /* drop shadow */
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzYTUzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZWZkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
    /* gradient overlay */
    background-image: -moz-linear-gradient(bottom, #f3a533 0%, #ffefd3 100%);
    /* gradient overlay */
    background-image: -o-linear-gradient(bottom, #f3a533 0%, #ffefd3 100%);
    /* gradient overlay */
    background-image: -webkit-linear-gradient(bottom, #f3a533 0%, #ffefd3 100%);
    /* gradient overlay */
    background-image: linear-gradient(bottom, #f3a533 0%, #ffefd3 100%);
    /* gradient overlay */
    outline: none;
}

.pay-now-btn:hover,
.pay-now-btn:focus,
.pay-now-btn:active {
    color: #292929;
    border-color: #c39763;
    outline: none;
    background-color: #ffc771;
    /* layer fill content */
    -moz-box-shadow: 1px 2px 3px rgba(189, 149, 104, .34);
    /* drop shadow */
    -webkit-box-shadow: 1px 2px 3px rgba(189, 149, 104, .34);
    /* drop shadow */
    box-shadow: 1px 2px 3px rgba(189, 149, 104, .34);
    /* drop shadow */
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzYTUzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZWZkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
    /* gradient overlay */
    background-image: -moz-linear-gradient(bottom, #f3a533 0%, #ffefd3 100%);
    /* gradient overlay */
    background-image: -o-linear-gradient(bottom, #f3a533 0%, #ffefd3 100%);
    /* gradient overlay */
    background-image: -webkit-linear-gradient(bottom, #f3a533 0%, #ffefd3 100%);
    /* gradient overlay */
    background-image: linear-gradient(bottom, #f3a533 0%, #ffefd3 100%);
    /* gradient overlay */
}

.custom-table {
    float: left;
    width: 100%;
    position: relative;
    border: 0px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.custom-table .table>thead>tr>th {
    color: #fff;
    padding: 6px;
    text-align: center;
    font-weight: normal;
    border-bottom: 0px;
    font-size: 14px;
    line-height: 16px;
    vertical-align: middle;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .75);
}

.custom-table .table>tbody>tr>td {
    font-size: 12px;
    line-height: 12px;
    color: #666666;
    border: 0px;
    text-align: left;
    padding: 5px;
    vertical-align: middle;
}

.custom-table .table-striped>tbody>tr:nth-of-type(even) {
    background: #eee;
}

.custom-table .table>tbody>tr>td.result {
    font-weight: normal;
}

.custom-table .table>tbody>tr>td.win {
    color: #008000;
    font-weight: bold;
    text-transform: uppercase;
}

.custom-table .table>tbody>tr>td.loss {
    text-transform: capitalize;
    color: #666;
}

.custom-table .table>tbody>tr>td.pay>a {
    color: #E35E43;
    text-transform: uppercase;
}

.home-content {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 10px;
}
.home-bottom-content {
    float: left;
    width: 100%;
    position: relative;
    margin: 15px 0 0;
}
.home-bottom-content .page-content:last-child{
    margin-bottom: 0px;
}
.home-bottom-content .content-title {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.02rem;
}
.content-title {
    color: #666666;
    font-size: 26px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 15px;
}

.content-title>span {
    display: block;
    font-size: 25px;
    margin-bottom: 15px;
}


.custom-footer {
    color: #AAAAAA;
    padding: 10px 0;
    text-align: center;
    font-size: 12px;
    line-height: 14px;
}

.footer-menu {
    display: inline-block;
}

.menu {
    display: inline;
}

.menu>a {
    color: #E35E43
}





/*  privacy page / term page css starts here  */

.sub-title {
    color: #E35E43;
    font-size: 16px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 15px;
}

ul.list {
    margin: 10px 0;
    padding: 0 0 0 40px;
    list-style: decimal;
}

ul.list li {
    margin: 6px 0;
    font-size: 12px;
    line-height: 14px;
}

ul.list li a {
    color: #E35E43;
}



/*  privacy page / term page css ends here  */

.inner-page-title,
.contact-title-text {
    color: #666666;
}

.bold-text {
    font-weight: 800!important;
}

.red-text {
    color: #E35E43;
}




/*-------------contact and testimonial page css starts---------------*/

.left-col-block {
    display: inline-block;
    width: calc(100% - 39%);
    vertical-align: top;
}

.right-col-block {
    display: inline-block;
    min-width: calc(100% - 66%);
    vertical-align: top;
    margin-left: 25px;
}

.contact-title-text {
    font-size: 26px;
    margin-bottom: 0px;
}



/*contact page and testimonial form  css starts */

.left-col-block .custom-form {
    padding: 15px;
}

.custom-form .label-wrap {
    display: inline-block;
    padding: 0px 2px;
    min-width: calc(100% - 72%);
    text-align: left!important;
}

.custom-form .label-wrap label,
.custom-form .input-wrap .input-element {
    display: inline-block;
    width: 100%;
}

.custom-form .input-wrap {
    display: inline-block;
    min-width: calc(100% - 31%);
}

.custom-form label {
    display: inline-block;
    padding: 0px 2px;
    width: calc(100% - 232px);
    text-align: left!important;
    font-size: 16px;
    font-weight: normal;
}

.custom-form .input-element {
    border: 1px solid #AFBDBD;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 1px 1px 4px #D8DBDC inset;
    font-size: 14px;
    height: 40px;
    outline: medium none;
    padding: 10px 19px;
}

.custom-form .desc-label-wrap {
    vertical-align: top;
}

.custom-form .desc-box {
    min-height: 150px!important;
    resize: vertical;
}

.custom-form .submit-btn-wrap {
    float: right;
}

.custom-form .submit-btn-wrap .submit-btn {
    background: url('../images/button_bg.png') repeat-x scroll 0 0 #CCCCCC;
    border: 1px solid #999999;
    color: #333333;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    padding: 8px 10px;
    text-shadow: 1px 1px 0 #FFFFFF;
    border-radius: 2px;
}



/*contact page and testimonial form  css ends */

.right-col-block .right-block-title {
    font-size: 15px;
    margin-bottom: 2px;
}



/*----------contact and testimonial page css ends-----------*/


/* faq page css page starts*/

.question-title {
    border-bottom: 1px solid #575453;
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 0px;
    padding-bottom: 3px;
}



/* faq page css page enss*/


/*tip history page css starts*/

.table-title {
    font-size: 16px;
    margin: 20px 0px;
}

.result{
	font-size:12px;
}

.winresult, .drawresult, .postpresult{
	color:green !important;
	font-weight:bold !important;
}
.lossresult{
	
}



/*tip history page css ends*/


/* ----------------------- */

/* ---- Media Queries ---- */

/* ----------------------- */

@media screen and (min-width: 1200px) {
    .custom-table{
        overflow-x:hidden;
    }
}

@media screen and (max-width: 1199px) {
    .custom-navbar .navbar-nav>li,
    .custom-navbar .navbar-nav>li:last-child {
        margin-right: 7px;
        width: 132px;
    }

    .plan-package {
        width: 248px;
    }
    .vip-plan-wrap .plan-package .gray-wrap .card-wrap .radio img {
        width: 32px;
    }
    /*  privacy page / term page css starts here  */
    .sub-title {
        font-size: 14px;
        margin-bottom: 10px;
    }
    ul.list {
        padding-left: 25px;
    }
    /*  privacy page / term page css ends here  */
    /*-------------contact and testimonial page css starts---------------*/
    .left-col-block,
    .right-col-block {
        display: block;
        width: 100%;
        margin-left: 0px;
    }
    /*-------------contact and testimonial page css ends---------------*/
}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 991px) {
    .custom-navbar .navbar-collapse {
        background-image: none;
        padding: 0px;
        background: #970202;
        min-height: inherit;
    }
    .custom-navbar .navbar-brand>img {
        width: 98px;
    }
    .custom-navbar .navbar-brand {
        padding-left: 25px;
    }
    .custom-navbar .navbar-nav {
        margin: 0;
        padding: 20px 10px 10px;
    }
    .custom-navbar .navbar-nav>li {
        width: 107px;
    }
    .custom-navbar .navbar-nav>li:last-child {
        margin-right: 0px;
    }
    .vertical-menu {
        padding: 0px;
        margin-bottom: 0px;
    }
    .middle-page-title {
        font-size: 22px;
        margin-top: 10px;
    }
    .content-wrapper {
        margin-top: 0px;
        background-image: none;
        padding-top: 15px;
    }
    .left-sidebar,
    .right-sidebar {
        padding-top: 0px;
    }
    .membership-plan-wrap .title {
        margin-top: 0px;
        font-size: 18px;
        margin-bottom: 10px;
    }
    .plan-package {
        margin-right: 0px;
        margin-bottom: 15px;
    }
    .home-content {
        margin-top: 20px;
    }
    .content-title {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .content-title>span {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .page-content {
        margin-bottom: 10px;
    }

    /*  privacy page / term page css starts here  */
    ul.list {
        padding-left: 15px;
    }
    /*  privacy page / term page css ends here  */
    .inner-page-title,
    .contact-title-text {
        font-size: 22px;
    }
    /*-------------contact and testimonial page css starts---------------*/
    .custom-form .input-wrap,
    .custom-form .label-wrap {
        display: block;
        width: 100%;
    }
    .custom-form .label-wrap label {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .custom-form .input-wrap .input-element {
        padding: 15px;
        height: 30px;
    }
    .custom-form .desc-box {
        min-height: 100px!important;
    }
    /*-------------contact and testimonial page css ends---------------*/
}

@media screen and (max-width: 767px) {
    .custom-navbar .container>.navbar-header {
        margin: 0px;
        background: #970202;
    }
    .custom-navbar .navbar-brand>img {
        width: 72px;
    }
    .custom-navbar .navbar-brand {
        float: left;
        height: auto;
        padding: 5px 15px;
    }
    .custom-navbar .navbar-toggle {
        margin-top: 28px;
        border-color: #eee;
    }
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: #eee;
        border-color: #eee;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #eee;
    }
    .navbar-default .navbar-toggle:hover .icon-bar,
    .navbar-default .navbar-toggle:focus .icon-bar {
        background-color: #292929;
    }
    .custom-navbar .navbar-collapse {
        background-image: none;
        background: #970202;
        margin: 0px;
        min-height: inherit;
    }
    .custom-navbar .navbar-nav {
        margin: 0px;
        background: none;
    }
    .custom-navbar .navbar-nav li,
    .custom-navbar .navbar-nav li:last-child {
        margin-right: 7px;
        width: 100%;
        margin: 7px 0px;
        padding: 5px 10px;
    }
    .flex-box {
        display: -webkit-block;
        display: -webkit-block;
        display: -ms-block;
        display: block;
    }
    .left-sidebar,
    .right-sidebar {
        width: 100%;
        border: 0px;
    }
    .middle-wrapper {
        width: 100%;
        border-top: 1px solid #eee;
        border-bottom: 1px solid #eee;
    }
    .vertical-menu,
    .side-packages {
        display: none;
    }
    .wrap-title {
        padding: 7px 5px;
    }
    .membership-plan-wrap .plan-wrapper {
        margin-bottom: 10px;
    }
    .plan-package {
        width: 100%;
        max-width: 258px;
    }
    .content-title {
        font-size: 18px;
    }
    .content-title>span {
        font-size: 17px;
    }
    .home-content {
        margin-top: 10px;
    }
    .sidebar-box .sidebar-content{
        text-align: center;
    }
    /*  privacy page / term page css starts here  */
    ul.list {
        padding-left: 20px;
    }
    /*  privacy page / term page css ends here  */
    .inner-page-title,
    .contact-title-text {
        font-size: 20px;
    }
    /*-------------contact and testimonial page css starts---------------*/
    .custom-form .input-wrap .input-element {
        padding: 10px;
    }
    /*-------------contact and testimonial page css ends---------------*/
    .inner-page-title,
    .contact-title-text {
        font-size: 18px;
    }

    /* faq page css page starts*/
    .question-title {
        font-size: 14px;
        line-height: 16px;
    }
    /* faq page css page ends*/
    /*tip history page css starts*/
    .table-title {
        font-size: 14px;
        margin: 15px 0px;
    }
    /*tip history page css ends*/
    /*home page title*/
    .middle-page-title{
        font-weight: bold;
        text-align: center;
    }
    /*End home page title*/
}

@media screen and (max-width: 640px) {
    .sidebar-history {
        margin-top: 20px;
    }
    .middle-page-title {
        font-size: 18px;
        margin-top: 20px;
        margin-bottom: 5px;
    }
    .membership-plan-wrap .title {
        margin-bottom: 0px;
    }
    .content-title>span {
        font-size: 16px;
    }
    .footer-menu {
        display: block;
        margin-top: 7px;
    }
}

@media screen and (max-width: 479px) {}

@media screen and (max-width: 360px) {}